#contents {
  width: auto;
  color: #533933
}
#contents .wrap {
  width: 844px;
  margin: 0 auto;
  text-align: center
}
#kv {
  padding: 180px 0 0;
  text-align: center;
  min-height: 826px
}
#kv .title {
  padding: 70px 0 0
}
#kv .title img {
  height: 38px;
  width: auto
}
#kv .archives {
  margin-top: 25px
}
#kv .archives li {
  border-bottom: 1px solid #c79f60;
  padding: 9px 0;
  text-align: left
}
#kv .archives li a {
  display: flex;
  color: #674e44;
  text-decoration: none;
  justify-content: space-between;
  align-content: flex-start;
  align-items: flex-start;
  width: 100%
}
#kv .archives li a span {
  display: flex;
  width: 305px
}
#kv .archives li a span b {
  width: 134px;
  line-height: 25px;
  color: #fff;
  background: #c2b8b4;
  font-size: 14px;
  text-align: center
}
#kv .archives li a span .date {
  font-size: 15px;
  line-height: 25px;
  width: 170px;
  justify-content: flex-start;
  font-weight: bold;
  text-align: center
}
#kv .archives li a h2 {
  font-size: 16px;
  line-height: 25px;
  width: 100%;
  word-break: break-all
}
#kv .archives li a:hover h2 {
  text-decoration: underline
}
#kv .btn {
  position: relative;
  height: 54px;
  margin-top: 26px;
  font-size: 0
}
#kv .btn a {
  display: block;
  height: 54px;
  transition: opacity 0.3s
}
#kv .btn a {
  background: url("../images/news/btn_archive@pc.png") left top no-repeat;
  width: 267px;
  margin: 0 auto
}
#kv .btn a:hover {
  opacity: 0.7
}
#bg::before {
  content: '';
  width: 600px;
  background: url("../images/home/kv_bg_left.jpg") left top no-repeat;
  position: absolute;
  left: 50%;
  top: 0;
  height: 100%;
  margin-left: -800px
}
#bg::after {
  content: '';
  width: 600px;
  background: url("../images/home/kv_bg_right.jpg") left top no-repeat;
  position: absolute;
  right: 50%;
  top: 0;
  height: 100%;
  margin-right: -800px
}
#history {
  min-height: 935px;
  overflow: visible;
  padding: 140px 0 0
}
#history::after {
  content: '';
  width: 1600px;
  background: url("../images/home/history_bg@pc.png") center top no-repeat;
  height: 935px;
  position: absolute;
  left: 50%;
  top: 59px;
  margin-left: -800px
}
#history h2 {
  background: url("../images/home/history_title@pc.png") center top no-repeat;
  width: 780px;
  height: 539px;
  margin: 0 auto
}
#history p {
  font-size: 15px;
  line-height: 1.75;
  margin: -10px 0 0;
  letter-spacing: 0.15em;
  text-shadow: #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 32px, #fff -1px 1px 32px, #fff 1px -1px 32px, #fff -1px -1px 32px
}
#history nav {
  display: flex;
  width: 100%;
  position: relative;
  z-index: 10;
  justify-content: center;
  padding: 55px 0 0
}
#history nav a {
  display: inline-block;
  position: relative;
  margin: 0 4px;
  transition: 0.3s
}
#history nav a::after {
  content: '';
  width: 100%;
  height: 100%;
  border: 2px solid #c8a164;
  position: absolute;
  left: 0;
  top: 0
}
#history nav a:hover {
  opacity: 0.7
}
#products {
  min-height: 784px;
  overflow: visible;
  text-align: center;
  padding: 94px 0 0
}
#products::after {
  content: '';
  width: 1600px;
  background: url("../images/home/products_bg@pc.png") center top no-repeat;
  height: 784px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -800px
}
#products .product {
  width: 1600px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -800px
}
#products .product a {
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 10;
  width: 254px;
  height: auto;
  border-radius: 50%;
  overflow: hidden;
  color: #533933;
  background: #c79f60
}
#products .product a img {
  width: 100%;
  height: auto
}
#products .product a::after {
  content: '';
  width: 100%;
  height: 100%;
  border: 2px solid #cda368;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  border-radius: 100%
}
#products .product a span {
  display: block;
  font-size: 15px;
  line-height: 1.75;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 83px 0 0
}
#products .product a:nth-child(1) {
  width: 384px;
  margin: 186px 0 0 -144px
}
#products .product a:nth-child(2) {
  margin: 114px 0 0 -576px
}
#products .product a:nth-child(3) {
  margin: 409px 0 0 -426px
}
#products .product a:nth-child(4) {
  margin: 530px 0 0 159px
}
#products .product a:nth-child(5) {
  margin: 190px 0 0 354px
}
@media screen and (min-width: 780px) {
  #products .product a img {
    transform: scale(1);
    transition: 0.6s ease-out;
    backface-visibility: hidden;
    transform-origin: center center
  }
  #products .product a:hover img {
    opacity: 0.75
  }
}
#products .product a::before {
  content: '';
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10
}
#products .product a:nth-child(1)::before {
  background-image: url("../images/home/products_ame_label.png")
}
#products .product a:nth-child(2)::before {
  background-image: url("../images/home/products_nama_label.png")
}
#products .product a:nth-child(3)::before {
  background-image: url("../images/home/products_kintsuba_label.png")
}
#products .product a:nth-child(4)::before {
  background-image: url("../images/home/products_seasonal_label.png")
}
#products .product a:nth-child(5)::before {
  background-image: url("../images/home/products_onlinecatalog_label.png")
}
#shop {
  text-align: center;
  padding: 160px 0 0px
}
#shop::after {
  content: '';
  width: 1600px;
  background: url("../images/home/shop_bgtop.png") center top no-repeat;
  height: 218px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -800px
}
#shop::before {
  content: '';
  width: 100%;
  background: url("../images/home/shop_bg_left@pc.png") left top no-repeat;
  height: 83px;
  position: absolute;
  left: 0;
  top: 150px
}
#shop h2::before {
  content: '';
  width: 100vw;
  background: url("../images/home/shop_bg_right@pc.png") right top no-repeat;
  height: 200px;
  position: absolute;
  right: 0;
  top: 680px;
  z-index: -1
}
#shop .wrap {
  display: flex;
  width: 100%;
  max-width: 1400px;
  justify-content: space-around;
  padding: 60px 0 60px
}
#shop .wrap figure {
  width: 100%;
  margin: 0
}
#shop .wrap .text {
  width: 100%;
  padding: 0 0 0 calc(55/1400*100vw);
  text-align: left
}
#shop .wrap .text div {
  margin-bottom: calc(30/1400*100vw)
}
#shop .wrap .text div h3 {
  padding: calc(0/1400*100vw) 0 0px;
  margin-bottom: calc(12/1400*100vw)
}
#shop .wrap .text div p {
  font-size: 18px;
  line-height: 1.75;
  padding-right: 50px
}
#shop .wrap .text dl {
  display: flex
}
#shop .wrap .text dt {
  width: calc(274/1400*100vw)
}
#shop .wrap .text dt img {
  width: calc(274/1400*100vw)
}
#shop .wrap .text dd {
  width: 100%;
  padding: 0 50px 0 calc(35/1400*100vw)
}
#shop .wrap .text dd p {
  font-size: 13px;
  margin: 5px 0 0;
  text-shadow: #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px, #fff 1px 1px 3px, #fff -1px 1px 3px, #fff 1px -1px 3px, #fff -1px -1px 3px
}
#shop .wrap .text dl + dl {
  margin-top: calc(20/1400*100vw)
}
#shop .btn {
  font-size: 0;
  left: 50%;
  bottom: 0;
}
#shop .btn a {
  display: block;
  height: 54px;
  transition: opacity 0.3s
}
#shop .btn a {
  background: url("../images/shop/btn_shoplist@pc.png") left top no-repeat;
  width: 358px;
  margin: 0 auto
}
#shop .btn a:hover {
  opacity: 0.7
}

#shop .totalinfo {
  width: 640px;
  margin: 0 auto;
  }
#shop .totalinfo dl {
  margin-top: 20px;
  }
#shop .totalinfo dl dt {
  float: left;
  width: 130px;
  }
#shop .totalinfo dl dt span {
  line-height: 25px;
  font-size: 15px;
  color: #fff;
  display: block;
  text-align: center;
  background: #b3a6a1;
  }
#shop .totalinfo dl dd {
  font-size: 16px;
  line-height: 29px;
  zoom: 1;
  overflow: hidden;
  padding: 0 0 0 25px;
  text-align: left;
  }
#shop .totalinfo dl dt ~ dt,
#shop .totalinfo dd ~ dd {
  margin-top: 21px;
  }





#brand {
  text-align: center;
  padding: 130px 0 0;
  margin-bottom: 66px;
  position: relative;
  top: 66px
}
#brand::after {
  content: '';
  width: 1600px;
  background: url("../images/home/brand_title@pc.png") center top no-repeat;
  height: 198px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -800px
}
#brand p + ul {
  margin: 46px auto;
  width: 844px;
  position: relative;
  z-index: 100
}
#brand p + ul li {
  width: 220px;
  display: inline-block;
  vertical-align: top;
  margin: 0 13px
}
#brand p + ul li:nth-child(n+4) {
  margin-top: 48px
}
#brand p + ul a img {
  transform: scale(1);
  transition: 0.6s;
  backface-visibility: hidden
}
#brand p + ul a:hover img {
  transform: scale(1);
  opacity: 0.7
}
#brand .wrap {
  width: 100%
}
#brand .wrap::after {
  content: '';
  width: 1600px;
  background: url("../images/home/brand_bg_left.png") left top no-repeat;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0
}
#brand .wrap::before {
  content: '';
  width: 100%;
  background: url("../images/home/brand_bg_right.png") right top no-repeat;
  height: 100%;
  position: absolute;
  right: 0;
  top: 15px
}
@media screen and (min-width: 1401px) {
  #shop {
    text-align: center;
    padding: 160px 0 0px
  }
  #shop .wrap .text {
    width: 100%;
    padding: 0 0 0 55px;
    text-align: left
  }
  #shop .wrap .text div {
    margin-bottom: 30px
  }
  #shop .wrap .text div h3 {
    padding: 0 0 0px;
    margin-bottom: 12px
  }
  #shop .wrap .text div p {
    font-size: 18px;
    line-height: 1.75;
    padding-right: 50px
  }
  #shop .wrap .text dt {
    width: 274px
  }
  #shop .wrap .text dt img {
    width: 274px
  }
  #shop .wrap .text dd {
    width: 100%;
    padding: 0 50px 0 35px
  }
  #shop .wrap .text dd p {
    font-size: 13px;
    margin: 5px 0 0
  }
  #shop .wrap .text dl + dl {
    margin-top: 20px
  }
}
@media screen and (min-width: 1601px) {
  #bg::before {
    left: 0;
    margin-left: 0
  }
  #bg::after {
    right: 0;
    margin-right: 0
  }
  #history::after {
    background-size: 100vw auto;
    width: 100%;
    left: 0;
    margin-left: 0;
    height: 100vw;
    top: 50%;
    margin-top: -29.25vw
  }
}
@media screen and (max-width: 780px) {
  #contents {
    padding: 0
  }
  #contents .wrap {
    width: 100%
  }
  #kv {
    padding: 0;
    min-height: inherit
  }
  #kv h1 {
    margin: 0 0vw
  }
  #kv .title {
    padding: 0;
    margin: -2.8205128205vw 0vw 0
  }
  #kv .title img {
    height: 6.1538461538vw;
    width: auto
  }
  #kv .archives {
    margin: 7.1794871795vw 5.1282051282vw 0;
    border-top: 1px solid #c79f60
  }
  #kv .archives li {
    padding: 5.1282051282vw 0 0
  }
  #kv .archives li a {
    display: block
  }
  #kv .archives li a span {
    display: block;
    width: 100%;
    margin-bottom: 2.5641025641vw
  }
  #kv .archives li a span b {
    width: 32.0512820513vw;
    line-height: 6.4102564103vw;
    font-size: 3.9743589744vw;
    white-space: nowrap;
    display: block;
    float: left
  }
  #kv .archives li a span .date {
    font-size: 3.9743589744vw;
    line-height: 6.4102564103vw;
    width: 100%;
    text-align: left;
    padding-left: 3.2051282051vw
  }
  #kv .archives li a h2 {
    font-size: 3.9743589744vw;
    line-height: 7.6923076923vw;
    margin-bottom: 3.2051282051vw
  }
  #kv .btn {
    height: 9.7435897436vw;
    margin-top: 9.8717948718vw
  }
  #kv .btn a {
    height: 9.7435897436vw
  }
  #kv .btn a {
    background: url("../images/news/btn_archive.png") left top no-repeat;
    width: 41.0256410256vw;
    background-size: auto 100%
  }
  #bg {
    min-width: inherit;
    z-index: 0
  }
  #bg::before {
    display: none
  }
  #bg::after {
    content: '';
    width: 100vw;
    background: url("../images/home/bg_bottom@sp.png") left bottom no-repeat;
    position: absolute;
    right: 0;
    top: inherit;
    bottom: 0;
    height: 36.6666666667vw;
    margin-right: 0;
    background-size: 100vw auto
  }
  #history {
    min-height: inherit;
    overflow: hidden;
    padding: 0
  }
  #history .wrap {
    margin: 0;
    padding: 144.974359vw 0 0;
  }
  #history::after {
    content: '';
    width: 100vw;
    background: url("../images/home/history_bg.png") center top no-repeat;
    height: 128.9743589744vw;
    left: 0;
    margin-left: 0;
    background-size: 100% auto
  }
  #history h2 {
    background: none;
    width: 1px;
    height: 1px;
    position: absolute;
    left: -9999px
  }
  #history p {
    font-size: 3.5897435897vw;
    line-height: 5.641025641vw;
    margin: 0 0 6.4102564103vw;
    padding: 0 5.1282051282vw
  }
  #history nav {
    display: block;
    padding: 0 0
  }
  #history nav a {
    margin: 0 12.8205128205vw 1.2820512821vw
  }
  #history nav a:hover {
    opacity: 0.7
  }
  #products {
    min-height: 178.8461538462vw;
    padding: 37.9487179487vw 0 0
  }
  #products::after {
    content: '';
    width: 100vw;
    background: url("../images/home/products_bg.png") center top no-repeat;
    height: 178.8461538462vw;
    left: 0;
    margin-left: 0;
    z-index: -1;
    background-size: 100vw auto
  }
  #products h2 + p {
    padding: 6.9230769231vw 3.8461538462vw 0;
    font-size: 3.5897435897vw;
    line-height: 5.641025641vw
  }
  #products .product {
    width: 100vw;
    position: static;
    margin-left: 0
  }
  #products .product a {
    position: relative;
    left: 0;
    top: 0;
    z-index: 10;
    width: 48.7179487179vw
  }
  #products .product a span {
    display: block;
    font-size: 2.8846153846vw;
    padding: 15.8974358974vw 0 0
  }
  #products .product a:nth-child(1) {
    width: 74.1025641026vw;
    margin: 9.6153846154vw auto 0
  }
  #products .product a:nth-child(2) {
    margin: 2.5641025641vw 0 0 3.0769230769vw
  }
  #products .product a:nth-child(3) {
    margin: -14.6153846154vw 0 0 47.6923076923vw
  }
  #products .product a:nth-child(4) {
    margin: -15.7692307692vw 0 0 3.0769230769vw
  }
  #products .product a:nth-child(5) {
    margin: -15.7692307692vw 0 0 47.6923076923vw
  }
  #shop {
    text-align: center;
    padding: 50.384615384599996vw 0 0;
    margin-bottom: -10.2564102564vw
  }
  #shop::after {
    content: '';
    width: 100vw;
    background: url("../images/home/shop_bgtop@sp.png") center top no-repeat;
    height: 46.7948717949vw;
    left: 0;
    margin-left: 0;
    background-size: 100vw auto;
    z-index: -1
  }
  #shop::before, #shop h2::before {
    display: none
  }
  #shop h2 + p {
    font-size: 3.5897435897vw;
    line-height: 5.641025641vw;
    padding: 0 3.8461538462vw
  }
  #shop .wrap {
    display: block;
    padding: 0 5.1282051282vw 0;
    margin-bottom: 6.4102564103vw;
  }
  #shop .wrap .text {
    width: 100%;
    padding: 0 0 0;
    text-align: left
  }
  #shop .wrap .text div {
    margin-bottom: 8.7179487179vw
  }
  #shop .wrap .text div h3 {
    padding: 6.4102564103vw 0 0vw;
    margin: 0 0 2.5641025641vw
  }
  #shop .wrap .text div h3 img {
    width: 100%;
    height: auto
  }
  #shop .wrap .text div p {
    font-size: 3.5897435897vw;
    line-height: 5.641025641vw;
    padding: 0
  }
  #shop .wrap .text dl {
    display: block
  }
  #shop .wrap .text dt {
    width: auto
  }
  #shop .wrap .text dt img {
    width: 100%;
    height: auto
  }
  #shop .wrap .text dd {
    padding: 0
  }
  #shop .wrap .text dd h3 {
    padding: 5.1282051282vw 0 3.8461538462vw
  }
  #shop .wrap .text dd p {
    font-size: 3.5897435897vw;
    line-height: 5.641025641vw;
    margin: 0
  }
  #shop .wrap .text dl + dl {
    margin-top: 4.6153846154vw
  }
  #shop .btn {
    position: static;
    margin-left: 0;
    text-align: center;
    margin-bottom: 6.4102564103vw
  }
  #shop .btn a {
    display: block;
    height: 6.9230769231vw;
    transition: opacity 0.3s
  }
  #shop .btn a {
    background: url("../images/shop/btn_shoplist.png") left top no-repeat;
    width: 45.8974358974vw;
    margin: 0 auto;
    background-size: cover
  }
  #shop .btn a:hover {
    opacity: 0.7
  }
  
  #shop .totalinfo {
  	width: auto;
  	padding: 0 5.1282051282vw 0;
  }
  
  #shop .totalinfo dl {
  	margin-top: 2.5641025641vw;
  }
  #shop .totalinfo dl dt {
  	clear: both;
    width: 23.0769230769vw; }
  #shop .totalinfo dl dt span {
  	line-height: 6.4102564103vw;
  	font-size: 3.9743589744vw;
  	}
  #shop .totalinfo dl dd {
  	font-size: 3.9743589744vw;
    line-height: 1.50967741935;
    padding: 0 0 0 2.5641025641vw;
    }
  #shop .totalinfo dl dt ~ dt,
  #shop .totalinfo dl dd ~ dd {
    margin-top: 5.641025641vw;
    }
  
  #brand {
    padding: 41.5384615385vw 0 23.0769230769vw;
    margin-bottom: 0;
    position: relative;
    top: 0
  }
  #brand::after {
    content: '';
    width: 100vw;
    background: url("../images/home/brand_title.png") center top no-repeat;
    height: 38.4615384615vw;
    left: 0;
    top: 0;
    margin-left: 0;
    background-size: 100% auto
  }
  #brand h2 + p {
    font-size: 3.5897435897vw;
    line-height: 5.641025641vw;
    padding: 0 3.8461538462vw;
    margin: 0vw 0 4.4871794872vw
  }
  #brand p + ul {
    margin: 0 auto;
    width: 100%
  }
  #brand p + ul li {
    width: 39.7435897436vw;
    margin: 0 3.8461538462vw
  }
  #brand p + ul li img {
    width: 39.7435897436vw;
    height: auto
  }
  #brand p + ul li:nth-child(3) {
    width: 100%;
    margin: 0
  }
  #brand p + ul li:nth-child(n+3) {
    margin-top: 6.4102564103vw
  }
  #brand p + ul li:nth-child(n+4) {
    margin-top: 6.4102564103vw
  }
  #brand p + ul a img {
    transform: scale(1);
    transition: 0.6s;
    backface-visibility: hidden
  }
  #brand p + ul a:hover img {
    transform: scale(1);
    opacity: 0.7
  }
  #brand .wrap {
    width: 100%
  }
  #brand .wrap::after {
    display: none
  }
  #brand .wrap::before {
    display: none
  }
}
#anchor01.anchorpoint {
  top: 180px
}
#anchor02.anchorpoint {
  top: 80px
}
#anchor03.anchorpoint {
  top: -110px
}
#anchor04.anchorpoint {
  top: -40px
}
#anchor05.anchorpoint {
  top: -80px
}
@media screen and (max-width: 780px) {
  #anchor01.anchorpoint {
    top: 89.7435897436vw
  }
  #anchor02.anchorpoint {
    top: 25.641025641vw
  }
  #anchor03.anchorpoint {
    top: 12.8205128205vw
  }
  #anchor04.anchorpoint {
    top: 20.5128205128vw
  }
  #anchor05.anchorpoint {
    top: -5.1282051282vw
  }
}
#kv h1 {
  opacity: 0;
  transform: scale(1.1);
  transition: 2s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform-origin: center center
}
#bg::before {
  opacity: 0;
  transform: scale(1.05);
  transition: 2s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform-origin: right top
}
#bg::after {
  opacity: 0;
  transform: scale(1.05);
  transition: 2s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
  transform-origin: left top
}
#kv .title, #kv .btn, #kv .archives {
  opacity: 0;
  transform: translateY(0);
  transition: 2s 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94)
}
.imgloaded #kv h1, .imgloaded #bg::before, .imgloaded #bg::after {
  opacity: 1;
  transform: translate(0, 0)
}
.imgloaded #kv .title, .imgloaded #kv .btn, .imgloaded #kv .archives {
  opacity: 1;
  transform: translate(0, 0)
}
#history::after {
  opacity: 0;
  transform: scale(1);
  transition: 2s 0s cubic-bezier(0.165, 0.84, 0.44, 1)
}
#history h2, #history p, #history nav {
  opacity: 0;
  transition: 1.2s 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94)
}
#history.animated::after, #history.animated h2, #history.animated p, #history.animated nav {
  opacity: 1;
  transform: scale(1)
}
#products, #products a {
  opacity: 0;
  transition: 1.2s 0s cubic-bezier(0.165, 0.84, 0.44, 1)
}
#products.animated, #products.animated a {
  opacity: 1
}
#shop a {
  opacity: 1;
  transition: 1.2s 0s cubic-bezier(0.165, 0.84, 0.44, 1)
}
#shop.animated, #shop.animated a {
  opacity: 1
}
#brand, #brand a {
  opacity: 0;
  transition: 1.2s 0s cubic-bezier(0.165, 0.84, 0.44, 1)
}
#brand.animated, #brand.animated a {
  opacity: 1
}
@media screen and (max-width: 780px) {
  #history::after {
    opacity: 0;
    transform: scale(1)
  }
}